/*
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Noto+Color+Emoji&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');


:root {
  --color-primary: #bc3437;
  --color-primary-black: #171717;
  --color-primary-green: #008080;
  --color-primary-blue: #424564;
  --color-primary-grey: #f7f7f7;
  --color-secondary: #87c130;
  --color-theme-blue: #6bd6D0;
  --border-radius-49: 49px;
  --border-radius-35: 35px;
  --border-radius-28: 28px;
  --border-radius-21: 21px;
  --border-radius-14: 14px;
  --border-radius-10: 10px;
  --border-radius-7: 7px;
}

body{
	font-family: "Roboto", sans-serif;
	/* font-family: "Geist", sans-serif; */
	font-optical-sizing: auto;
	font-weight: normal;
	font-style: normal;
	font-variation-settings: "width" 100;
}


	
p{
	color: #444444 !important;
	margin:0px !important;
	padding:0px !important;
}

h1, h2, h3, h4, h5, h6{
	font-weight: bold;
	color: #0a0a0a;
	margin:0px !important;
	padding:0px !important;
}

h6{
	line-height: 28px !important;
}

h4{
	line-height: 35px !important;
}

p > small{
	display: inline-block;
	line-height: 18px;
}

a {
    color: var(  --color-primary ) !important;
	text-decoration: none !important; 
}

.geist-100 {
  font-family: "Geist", sans-serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
}

.geist-200 {
  font-family: "Geist", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
}

.geist-30 {
  font-family: "Geist", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

.geist-400 {
  font-family: "Geist", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.geist-500 {
  font-family: "Geist", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

.geist-600 {
  font-family: "Geist", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}

.geist-700 {
  font-family: "Geist", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

.geist-800 {
  font-family: "Geist", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}

.geist-900 {
  font-family: "Geist", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}

.font-3{
	font-size: 3.5rem;
}


.form-control{
	outline: none !important;
	padding: 10px 14px !important;
}


.border-radius-14{
	border-radius: 14px !important;
}

.pale-bg{
	background-color: #fff9ef;
}

.light-grey-bg{
	background-color: #f4f7F0;
}

.nav-bar{
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 28px;
	padding: 0px 0px;
	border: 0px solid #f00;
}

.logo-wrapper{
	border: 0px solid #f00;
	width: 140px;
}

.logo-wrapper > a > img.logo{
	width: 100%;
}

header{
	padding: 21px 0;
	border-bottom: 1px solid #eeeeee;
	
}

header ul.menu, header ul.cta-list{
	margin: 0px;
	padding:0px;
	list-style-type: none;
	display: flex;
	justify-content: center;
	gap:21px;
}

.fixed-header {
    width: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 100;
    background-color: #ffffff;
    border-bottom: 2px solid #f7f7f7;
}

header ul.menu > li{
	display: flex;
	justify-content: flex-start;
	gap:7px;
}

header ul.menu > li > a{
	text-decoration: none;
	color: #444444 !important;
	font-size: 14px;
}

header ul.menu > li > img{
	width: 14px;
}

header ul.cta-list > li img{
	width: 21px;
}

header a.get-in-touch{
	background-color: var( --color-primary-green);
	color: #ffffff !important;
	text-decoration: none;
	padding: 10px 16px;
	border-radius: var(--border-radius-10);
	font-size: 14px;
}

.badge-wrapper small{
	display: inline-block;
	background-color: #f5f5f570;
	padding: 3px 12px;
	border-radius: var(--border-radius-10);
	border: 1px solid #e8e8e8;
	font-weight: bold;
}

.badge-wrapper.centered{
	text-align: center !important;
}

.cta-btn-flex{
	display: flex;
	margin: 0px;
	padding: 3px;	
	justify-content: center;
	align-items: center;
	border: 0px solid #f00;	
	gap:14px;
}

.cta-btn-flex.service{
	justify-content: center !important;
	align-items: flex-start;
	border: 0px solid #f00;	
	gap:14px;
}

.cta-btn-flex > li{
	list-style-type: none;	
}


a.start-a-project, button.start-a-project{
	background-color: var( --color-primary );
	color: #ffffff !important;
	padding: 14px 21px;
	border-radius: var( --border-radius-10 );
	text-decoration: none;
	border: none;
}


a.watch-reel{
	background-color: #ffffff;
	color: var( --color-primary-black) !important;
	padding: 14px 21px;
	border-radius: var( --border-radius-10 );
	border: 1px solid #cccccc;
	text-decoration: none;
}


a.start-a-project > img, button.start-a-project > img{
	width: 21px;	
}

a.watch-reel > img{
	width: 21px;
	background-color: 
}

.hero-section-img{
	border-radius: var( --border-radius-14 );
	position: relative;
}

.hero-section-img .badge-wrapper{
	position: absolute;
	top: 21px;
	right: 21px;
}

.hero-section-img .badge-wrapper small{
	color: #ffffff !important;
}

.hero-section-img img{
	width: 100%;
	border-radius: var( --border-radius-14 );
}

.deployment-status-flex{
	display: flex;
	justify-content: flex-start;
	position: absolute;
	bottom: 21px;
	left: 21px;
	gap: 10px;
	background-color: #ffffff;
	padding: 14px;
	border-radius: var( --border-radius-14 );
}

.deployment-status-flex > div:first-child{
	width: 42px;
}

.deployment-status-flex > div:first-child > img{
	width: 100%;
}

.deployment-status-flex > div:last-child > h6{
	margin:0px;
	padding:0px;
	font-weight: bold;
}

.deployment-status-flex > div:last-child > small{
	font-size:12px;
	font-weight: bold;
	display: inline-block;
	margin:0px;
	padding:0px;
	color: #777777;
	
}

.stats-section{
	background-color: #f5f5f5;	
}

.stats-label{
	color: var( --color-primary );
}



.services-card-1{
	border: 1px solid var( --color-primary-grey );
	border-radius: var( --border-radius-10 );
	padding: 28px;
	box-shadow: 
		0 1px 3px rgba(0, 0, 0, 0.05),
		0 7px 21px rgba(0, 0, 0, 0.06);
}

.services-icon-wrapper{
	margin-bottom: 35px;
}

.services-icon-wrapper > img{
	width: 49px;
}

a.services-learn-more{
	text-decoration: none !important;
	color: #444444;
}

a.services-learn-more img{
	width: 14px;
}

ul.services-features{
	margin:21px 0px;
	padding: 0px 14px;
}

ul.services-features > li{
	font-size: 14px;
	color: #666666;
}

.services-cta{
	margin: 14px 0 0 0; 
}

.services-cta a{
	display: block;
	padding: 7px 14px;
	border-radius: var( --border-radius-7 );
	border: 1.5px solid #cccccc;
	text-align: center;
	text-decoration: none;
}

.general-sections{
	padding: 4rem 0;
}

.bullets{
	border: 1px solid var(--color-primary-grey);
    border-radius: var(--border-radius-10);
    padding: 28px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05), 0 1px 1px rgba(0, 0, 0, 0.06);
	background-color: #ffffff;
}



.bullet-icon{
	width: 35px;
	height: 35px;
	border-radius: 7px;
	background-color: ;
	padding: 0px;
	margin-bottom: 21px;
}

.bullet-icon > img{
	width: 100%;
}

.bullet-section{
	padding: 5rem 0px 0px 0px;
	background-color: #ffffff;
}

.cta-section{
	background-color: var( --color-primary-green );
}

.cta-section-btn img{
	width: 21px;
}

.white-texts{
	color: #ffffff !important;
}

.grey-texts{
	color: #777777 !important;
}

.light-grey-texts{
	color: #f7f7f7;
}

.cta-section-flex{
	display: flex;
	justify-content: center;	
}


.flex1{
	flex:1;
}

.project-card-1{
	border: 1px solid var( --color-primary-grey );
	border-radius: var( --border-radius-10 );
	box-shadow: 
		0 1px 3px rgba(0, 0, 0, 0.05),
		0 7px 21px rgba(0, 0, 0, 0.06);
}

.project-thumbnail-wrapper{
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;
	min-height: 280px;
	padding: 21px;
}

.project-thumbnail-wrapper, .project-thumbnail-wrapper > img{
	border-radius: 10px 10px 0px 0px;
}

.project-thumbnail-wrapper > img{
	width: 100%;
}

.project-description{
	padding: 21px;
}

.why-us{
	border-top: 1px solid #eeeeee;
}

.why-us-flex{
	display: flex;
	justify-content: flex-start;
	gap: 14px;
	align-items: flex-start;
	margin-bottom: 28px;
}

.why-us-flex > div:first-child{
	width: 50px;
}

.why-us-flex > div:first-child > img{
	width: 100%;
}

.why-us-flex > div:last-child{
	flex:1;
}

.testimonial-card-1{
	border: 1px solid var( --color-primary-grey );
	border-radius: var( --border-radius-14 );
	box-shadow: 
		0 1px 3px rgba(0, 0, 0, 0.05),
		0 7px 21px rgba(0, 0, 0, 0.06);
	padding: 21px;
	background-color: #ffffff;
}

.ratings > ul{
	display: flex;
	justify-content: flex-start;
	gap: 7px;
	margin: 0;
	padding: 0;
	
}

.ratings > ul > li{
	list-style-type: none;
}


.ratings > ul > li > img{
	width: 21px;
}

.testimony-user-flex{
	display: flex;
	gap: 14px;
	align-items: flex-start;
}

.testimony-user-flex > div:first-child{
	width: 42px;
	border-radius: 50%;
	border: 1px solid #eeeeee;
}

.testimony-user-flex > div:first-child > img{
	width: 100%;
	border-radius: 50%;
}

.testimony-user-flex > div:last-child{
	flex:1;
}

.testimony-user-flex > div:last-child > h6{
	margin: 0;
	padding: 0;
}
.testimony-user-flex > div:last-child > small{
	color: #666;
}

.our-stack{
	background-color: #f5f5f5;	
}

.our-stack-flex{
	display: flex;
	justify-content: space-between;
	align-items: center;
	
}


.our-stack-flex > div:last-child > ul{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap:21px;	
	padding: 0px;
	margin: 0px;
}

.our-stack-flex > div:last-child > ul > li{
	list-style-type: none;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 7px;
}

.our-stack-flex > div:last-child > ul > li h5{
	color: #888888;
	padding: 0px;
	margin: 0px;
	font-size: 14px;
}

.our-stack-flex > div:last-child > ul > li img{
	width: 21px;
}

.our-stack-label{
	font-size: 14px;
	color: #888888;
	padding: 0px;
	margin: 0px;
}



.cta-section-2-card{
	background-color: #f7f7f7;
	padding: 77px;
	border-radius: var( --border-radius-28 );	
}

.cta-section-3-card{
	background-color: var( --color-primary );
	padding: 77px;
	border-radius: var( --border-radius-28 );	
}

.cta-section-2-card > .badge-wrapper, .cta-section-3-card > .badge-wrapper{
	text-align: center !important;
}

.cta-section-3-card > .badge-wrapper > small{
	background-color: #ffffff;
	color: #444444;
}

.cta-section-3-card .cta-btn-flex{
	justify-content: center;
}

.cta-section-3-card .cta-btn-flex  a.start-a-project{
	background-color: #000000;
}

.cta-section-2{
	background-color: var( --color-primary ) !important;
	padding: 7rem !important;
}

a.cta-contact-us-btn{
	background-color: #373d71;
}

.cta-section-2-card .cta-btn-flex{
	justify-content: center !important;
}

.cta-section-4-card{
	background-color: #F0F7F7;
	padding: 49px;
	display: flex;
	border-radius: var( --border-radius-28 );
}

.cta-section-5-card{
	background-color: #f7f0f0;
	padding: 49px;
	border-radius: var( --border-radius-28 );
}

.failed-status-card{
	background-color: #f7f0f0 !important;
	padding: 49px !important;
	border-radius: var( --border-radius-28 ) !important;
}

.success-status-card{
	background-color: #F0F7F7 !important;
	padding: 49px !important;
	border-radius: var( --border-radius-28 ) !important;
}

.cta-section-4-card > div:last-child{
	min-width: 280px;
}

.cta-section-4-card .cta-section-btns{
	display: block !important;
	margin: 0px;
	padding: 0px;
}

.cta-section-4-card .cta-section-btns > li{
	display: block !important;
	list-style-type: none !important;
	margin-bottom: 21px;	
	width: 100%;
	border: 0px solid #f00;
}

.cta-section-4-card .cta-section-btns > li > a{
	display: flex !important;
	justify-content: center;
	align-items: center;
	width: 100%;
	border: 0px solid #f00;
	gap:14px;
}

.centered-texts{
	text-align: center !important;
}


.footer-logo-wrapper > img{
	width: 210px;
}

.newletter-row{
	display: flex;
	gap:7px;
}

.newletter-row > div:first-child {
	flex: 1;
}
.newletter-row > div:first-child > input{
	padding: 12px 14px;
	font-size: 12px;
	border: 1px solid #cccccc;
	width: 100%;
	border-radius: var( --border-radius-10 );
}
.newletter-row > div:last-child > button{
	border: none;
	background-color: var( --color-primary );
	color: #ffffff;
	padding: 12px 14px;
	font-size: 12px;
	border: 1px solid var( --color-primary );
	border-radius: var( --border-radius-10 );
}

.newletter-row > div:last-child > button > img{
	width: 14px;
}

.social-media-links ul{
	margin: 0px;
	padding: 0px;
	display: flex;
	gap:14px;
}

.social-media-links ul > li{
	list-style-type: none;
}

.social-media-links ul > li > a{
	display: block;
}

.social-media-links ul > li > a > img{
	width: 28px;
}

.footer-links h6{
	font-size: 14px;
	color: #303030 !important;
}


.footer-links ul > li{
	list-style-type: none;
}


.footer-links ul > li > a{
	display: block;
	padding: 4px 0 !important;
	text-decoration: none;
	color: #737373;
	font-size: 14px;
}


.footer-links ul{
	margin: 0px;
	padding: 0px;
}

.policies-and-terms-links{
	margin:0px;
	padding:0px;
	display: flex;
	justify-content: flex-end;
	gap: 14px;
	align-items: center;
}


.policies-and-terms-links > li{
	list-style-type: none;
}


.policies-and-terms-links > li > a{
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	text-decoration: none;
	color: #797979 !important;
}


.border-top{
	border-top:1px solid #eeeeee;
}

.boxed-form-card{
	border: 1px solid var(--color-primary-grey);
    border-radius: var(--border-radius-10);
    padding: 28px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05), 0 3px 3px rgba(0, 0, 0, 0.06);	
}

.flex-row, .contact-info-row, .services-flex{
	display: flex;
	gap:14px;
	justify-content: flex-start;
}

.service-option-flex{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap:3px;
	border: 1px solid #ccc;
	padding: 6px 10px;
	border-radius: var( --border-radius-10 );
}


.service-option-flex > div{
	font-size: 14px;
}

.service-option-flex.active{
	border: 1px solid var( --color-primary-green );	
	color: var( --color-primary-green );
	font-weight: bold;
	font-size: 7px !important;	
}


textarea.min-height-110{
	min-height: 110px !important;
}

textarea.height-110{
	min-height: 110px;
}

textarea.height-210{
	min-height: 210px !important;	
}

textarea.height-220{
	min-height: 220px !important;	
}

textarea.height-290{
	min-height: 290px !important;	
}

textarea.height-180{
	min-height: 180px;
}

textarea.height-290{
	min-height: 290px !important;	
}


ul.why-us{
	border: none !important;
	margin:0px;
	padding:0 7px;
	
}

ul.why-us > li {
    position: relative; 
	list-style-type: none;
	padding-left: 28px;
	line-height: 28px;
}


ul.why-us > li::before {
    content: "";
    position: absolute;
    left: -6px;
    top: 4px;
    width: 21px;
    height: 21px;
    background-image: url(/assets/images/icons/check-square.svg);
    background-size: contain;
    background-repeat: no-repeat;
	margin-bottom: 28px !important;
}


.service-option-flex > div:first-child{
	width: 21px;
}


.service-option-flex > div:first-child > img{
	width: 100%;
}

.flex-1, .flex1{
	flex: 1;
}

.justify-content-end{
	justify-content: flex-end;
}

.input-label{
	display: inline-block;
	margin-bottom: 10px;
}

.security-assurance{
	align-items: flex-start;
	
}

.security-assurance > div:first-child{
	width: 21px;
}

.security-assurance > div:first-child img{
	width: 100%;
}

.security-assurance > p{
	margin: 0px;
	padding: 0px;
}

.contact-info-icon{
	width: 49px;
	padding:14px;
	background-color: var( --color-primary-grey );
	border-radius: var( --border-radius-10 );
}

.contact-info-icon > img{
	width: 100%;
}

.availability-status{
	border-top: 1px solid #eeeeee;
	padding: 7px 0;
}

span.status{
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
}

span.online{
	background-color: #5dc15d;
}

span.offline{
	background-color: #ff0000;
}


.book-a-call-cta-card{
	background-color: var( --color-primary-blue );
}

.book-a-call-cta-card small{
	color: var( --color-primary-grey );
}

.book-a-call-cta-btn, a.book-a-call-cta-btn{
	display: block;
	padding: 10px 14px;
	background-color: #ffffff;
	color: var( --color-primary-blue );
	font-weight: bold;
	border-radius: var( --border-radius-14 );
	text-align: center;
	text-decoration: none;
}

.logo-wrapper > a > img.menu {
	display: none;
}

.service-item, .blog-item{
    border: 1px solid var(--color-primary-grey);
    border-radius: var(--border-radius-10);
    padding: 28px 21px;
	background-color: #ffffff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05), 0 7px 21px rgba(0, 0, 0, 0.06);
	min-height: 270px;
	vertical-align: center;
}

.blog-detail{
	border: 0px solid var(--color-primary-grey);
    border-radius: var(--border-radius-10);
    vertical-align: center;
}

.blog-detail > .caption-image > img{
	width: 100%;
	border-radius: 14px;
}

.blog-detail > span.featured-tag{
	display: inline-block;
	color: #007070;
	border-radius: 21px;
	font-size: 12px;
	font-weight: bold;
}

.service-item > div{
	margin-bottom: 14px;
}

.service-item > div:first-child > img{
	width: 49px;
}

.platform-item{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap:14px;
	border: 1px solid var(--color-primary-grey);
    border-radius: var(--border-radius-10);
    padding: 14px 14px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05), 0 7px 21px rgba(0, 0, 0, 0.06);
}

.platform-item{
	
}

.platform-item.justify-content-start, .justify-content-start{
	justify-content: flex-start !important;
}

.platform-item.align-items-start, .align-items-start{
	align-items: flex-start !important;
}

.platform-item > div:first-child {
	width:42px;
}

.platform-item > div:first-child > img{
	width:100%;
}

.platform-item.align-items-start > div:first-child{
	width: 42px;
	padding: 10px;
	background-color: #F0F7F7;
	border-radius: 50%;
}


.platform-item.align-items-start > div:first-child > img{
	width: 100%;
}

.blog-thumb{
	margin-bottom: 21px;
	border-radius: 14px;
}

.blog-thumb > img{
	width: 100%;
	border-radius: 14px;
}

.blog-item > span.featured-tag{
	display: inline-block;
	color: #007070;
	border-radius: 21px;
	font-size: 12px;
	font-weight: bold;
}

.blog-texts > h3{
	font-size: 21px !important;
	margin-bottom: 21px !important;
	color: #444 !important;
}

.blog-link{
	margin-top: 21px;
}

.hero-h1{
	font-size: 56px;
}

#hero-section{
	position: relative;
	background-image: url( /assets/images/bg/home-bg2.jpg ) !important;
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 100vh;
}

img.hero-section-logo{
	width: 140px;
}

.hero-image-wrapper{
	display: block;
	border: 0px solid #f00;	
}

.hero-img-wrapper > img{
	width: 100%;	
}

.hero-menu-row{
	position: absolute;
	top: 0px;
	z-index: 100;		
}

ul.hero-menu{
	width: 100%;
	margin:0px;
	padding:0px;
	display: flex;
	justify-content: flex-end;
}

ul.hero-menu > li{
	list-style-type: none;
}

ul.hero-menu > li > a{
	display: block;
	text-decoration: none;
	padding: 28px 21px;
	color: #ffffff !important;
}

ul.hero-cta-btn{
	display: flex;
	justify-content: flex-start;
	gap:14px;
	margin:0px;
	padding:0px;	
}

ul.hero-cta-btn > li{
	list-style-type: none;	
}

ul.hero-cta-btn > li > a{
	display: flex;
	gap: 14px;	
	align-items: flex-start;
	text-decoration: none;
	color: var( --color-primary );
	background-color: #ffffff;
	padding: 14px 21px;
	border-radius: 7px;
}

ul.hero-cta-btn > li > a.theme-btn{
	
	text-decoration: none;
	color: #ffffff !important;
	background-color: var( --color-primary );
	padding: 14px 21px;
	border-radius: 7px;
}

.footer-logo-wrapper > img{
	width: 140px;
}

.border-radius-50-percent{
	border-radius: 50% !important;
}

.platform-item.circled-icon > div:first-child > img{
	width: 100%;
}

.process{
	text-align: center;
}

.header-logo-wrapper, a.header-logo-wrapper{
	width: 100px;
	display: inline-block;
	border: 0px solid #f00;
	margin-bottom: 21px;
}

.header-logo-wrapper > img{
	width: 100%;
}


.right-col a > img{
	width: 21px;
}

.blog-aside-item{
	border: 1px solid var(--color-primary-grey);
    border-radius: var(--border-radius-10);
    padding: 21px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05), 0 7px 21px rgba(0, 0, 0, 0.06);
}


.blog-aside-item .card-icon{
	width: 42px;
	padding: 8px 10px;
	margin-bottom: 21px;
	background-color: #DCEAEA;
	border-radius: 7px;
}

.blog-aside-item .card-icon > img{
	width: 100%;
}

.theme-block-btn{
	background-color: var( --color-primary );
	color: #ffffff;
	width: 100%;
}

.theme-btn, a.theme-btn{
	background-color: var( --color-primary ) !important;
	color: #ffffff !important;
	padding: 14px 21px;
	border-radius: 7px;
}

.theme-texts{
	color: var( --color-primary ) !important;
}

.bold{
	font-weight: 600 !important;
}

p.bold{
	font-weight: 600 !important;
	line-height: 21px;
	padding: 0px;
	margin-bottom: 21px;
}

.border-left-green{
	border-left: 3px solid var( --color-primary-green );
}

.search-form{
	display: block;
	position: relative;
}

.search-form > input{
	padding:24px !important;
}

.search-form > div, .search-form > button{
	display: inline-block;
	position: absolute;
	top: 1px;
	right: 1px;
	width: 49px;
	padding: 12px;
	background-color: #DCEAEA;
	border-radius: 4px;
	border: none;
	text-align: center;
}

.search-form > div > img, .search-form > button > img{
	width: 100%;
}

.blog-categories{
	margin:0px;
	padding:0px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap:21px;
}

.blog-categories > li{
	list-style-type: none;
}

.blog-categories > li > a{
	display: block;
	border: 1px solid #eee;
	padding: 7px 21px;
	border-radius: 28px;
	color: #444444;
	text-decoration: none;
}

.blog-categories > li > a.active{
	background-color: var( --color-primary-green );
	color: #ffffff;
	border: 1px solid var( --color-primary-green );
}

@media ( max-width: 768px ) {
	
	.banner-row{
		display: flex !important;
		flex-flow: column-reverse !important;
	}
	
	.cta-section-2 {
		background-color: var(--color-primary) !important;
		padding: 3.5rem  .35rem !important;
	}
	
	#hero-section {
		position: relative;
		background-image: url(/assets/images/bg/mobile-hero-bg.png);
		background-size: cover;
		background-repeat: no-repeat;
		min-height: 100vh;
	}
	
	.hero-logo{
		display: block;
		text-align: center;
		margin: 3.5rem 0 !important;
	}
	
	ul.hero-menu {
		width: 100%;
		margin: 0px;
		padding: 0px;
		display: flex;
		justify-content: center;
	}
	
	ul.hero-menu > li > a {
		display: block;
		text-decoration: none;
		padding: 28px 14px;
		color: #ffffff !important;
	}
	
	h1.hero-h1 {
		text-align: center !important; 
		font-size: 28px;
		margin-bottom: 28px !important; 
	}
	
	h1.hero-h1, p.hero-p {
		text-align: center !important; 
	}
	
	ul.hero-cta-btn {
		display: flex;
		justify-content: center;
		gap: 14px;
		margin: 0px;
		padding: 0px;
	}
	
	.stats-card{
		padding:28px 14px;
	}
	
	.stats-card > h4, .stats-card > big{
		display: block;
		text-align: center;
	}
	
	.stats-card > h4{
		margin-bottom: 7px !important; 
	}
	
	.hero-image-wrapper{
		display: none;
	}
	
	.policies-and-terms-links {
		margin: 0px;
		padding: 0px;
		display: flex;
		justify-content: flex-start;
		gap: 14px;
		align-items: center;
	}
	
}

